Subject: "leadloy"

From: [email-masked] (Alden Hackmann)
Date: 20 Aug 1993 23:09:45 GMT

Several people have mentioned a steel that is an alloy (reputedly) which
includes sulphur and lead, and has good machinability.  I most recently
saw it referred to in the letters section of Home Shop Machinist.  

Can anyone tell me a) does it really have good machinability? and b) can
you tell me a mail-order source?  

Thank you!

Alden